activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish (JIRA)" <jira+amq...@apache.org>
Subject [jira] Resolved: (AMQNET-291) Upgrade to NUnit 2.5.8
Date Tue, 02 Nov 2010 21:57:00 GMT

     [ https://issues.apache.org/activemq/browse/AMQNET-291?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Timothy Bish resolved AMQNET-291.
---------------------------------

    Resolution: Fixed

changes applied in trunk

> Upgrade to NUnit 2.5.8
> ----------------------
>
>                 Key: AMQNET-291
>                 URL: https://issues.apache.org/activemq/browse/AMQNET-291
>             Project: ActiveMQ .Net
>          Issue Type: Test
>          Components: NMS
>    Affects Versions: 1.4.0, 1.4.1
>            Reporter: Timothy Bish
>            Assignee: Timothy Bish
>            Priority: Minor
>             Fix For: 1.5.0
>
>
> Upgrade to NUnit 2.5.8 as that version is now the recommended version for all platforms
and works correctly under Mono as well as .NET

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message